/* EXCEPTION STYLESHEET */
caption			{ display: none; }
fieldset 		{ border: 0; margin: 0; padding: 0;}
legend			{ display: none; }
abbr			{ border-bottom: none; }
acronym			{ border-bottom: none; }

/* START TH DEFINITIONS */
#mainArea table th{
	margin:0;
	padding:0;
	height:2.0833em;
	text-align:left;
}


#mainArea #mainContent.gfsacc .simple-container a, #mainArea #mainContent.gfsacc .tabPage a {
    text-decoration: underline;
}

#mainArea #mainContent.gfsacc .simple-container th a, #mainArea #mainContent.gfsacc .tabPage th a {
    text-decoration: none;
}

#mainArea .selector table th {
	vertical-align: top;
	margin: 0;
	border-bottom: 1px solid #e3dfdb;
	padding-right:5px; 
    padding-top:3px;
    padding-bottom: 4px;
    height: auto;
	background-color:#F7F8F9;
}

#mainArea .selector table tbody th {
    background-color:#fff;
    padding-left:5px;
}	/*Albert*/

#mainArea .selector table th.sub-total {
	background-color:#fff;
}
/*Albert*/
/* declaration as as substitute for td.title */
#mainArea .selector table thead th,
#mainArea .selector table.tblZebra thead th{
	background-color:#F7F8F9;
	padding-left:5px;/*Albert*/
	border-right:1px solid #CCD2D8;
	border-bottom:1px solid #CCD2D8;
	border-top:1px solid #CCD2D8;
}
#mainArea .selector .tblZebra tbody th {
	border-bottom: 0 none;
}
#mainArea .selector table thead tr.title-with-subtitle th,
#mainArea .selector table.tblZebra thead tr.title-with-subtitle th {
	line-height:1em;
	padding-top:0.25em;	
}

#mainArea .selector .hierarchy-table .inner-table th.end,
#mainArea .selector table thead th.end { 
	border-right: none;
}
.selector table thead th img{
	margin: 0;
	margin-left: 0.3334em;  
}
/* END TH DEFINITIONS */

/* label definitions */
#mainArea .textarea-top label{margin-top:0.33334em;}

#mainArea .text-top label{margin-top:0;}

#mainArea label,
#mainArea .selector table label{position:relative;left:-.083334em;margin:0 1.25em 0 0;color:#4C4C4C;}
#mainArea table label{float:left;margin-top:0;margin-right:1.25em;color:#000000;white-space:nowrap;}
#mainArea table label strong{color:#094981;}/*ALG*/

@media all and (min-width:0px){#mainArea table label{margin-top:0.25em;margin-right:10px;}
}
#mainArea label.inactive{color:#aaa19a;}

#mainArea .container-body fieldset.disclaimer label {
    float:right;
    width:770px; 
    padding-bottom: 0px;
    margin-bottom: 23px;
}/*QC 21448 ALG*/
#mainArea .container-body fieldset.disclaimer div.last label {
    padding-bottom: 0px;
    margin-bottom: 0px;
}/*QC 21448 ALG*/


/* wrapping labels */
#mainArea .selector table label.wrap,
#mainArea div label.wrap {white-space:normal;}
#mainArea table label.wrap{white-space:normal;}

@media all and (min-width:0px){#mainArea table label.wrap{white-space:normal;}
}

/* label without right margin */
#mainArea table label.no-margin {
	margin-right: 0;
}

#mainArea label.inactive{color:#808080;}


/* font weight bold override */
#mainArea table .error{
	font-weight:normal;
}
/* style extending .error */
#mainArea label.error,
#mainArea table span.label.error {color:#eb2e35;}
/*#mainArea input.error,
#mainArea select.error,
#mainArea textarea.error {
	border:1px solid #eb2e35;
}*/
/* freely usable border bottom space */
#mainArea .container-body .spacerBottom {
	margin-bottom: 0.58333333333333333333333333333333em;
}
#mainArea input.standard, #mainArea table input.standard {
vertical-align:bottom; width: 1.5em;
}

#mainArea input.radio{
 margin-left: 0;
}
/* freely usable border top space */
#mainArea .container-body div.spacerTop,
#mainArea .container-body table.spacerTop,
#mainArea .formgroup table.spacerTop {
	margin-top: 0.58333333333333333333333333333333em;
}
/* total and subtotal row styles */
#mainArea .selector tr.row-total th,
#mainArea .selector .hierarchy-table tr.row-total th,
#mainArea .selector tr.row-total td {
	margin: 0.583em 0 0.583em 0;	
	padding-top: 5px;/*ALG*/
	padding-bottom: 6px;
	padding-right:5px;
	padding-left:5px;
	font-weight: bold;
	color: #4c4c4c;
	background-color: #FFF;
	border: 0 none;
	border-bottom: 1px solid #CCD2D8;/*ALG*/
}
/*Albert*/

/*
#mainArea .selector tbody tr.row-total th,
#mainArea .selector tbody tr.row-total td {
	border-bottom: 0.167em solid #E3DFDB;
}
*/
/*albert*/
#mainArea .selector tbody tr.row-total th.no-bottom,
#mainArea .selector tbody tr.row-total td.no-bottom {
	border-bottom: 0 none;
}
#mainArea .selector tr.row-total.border-bottom th,
#mainArea .selector tr.row-total.border-bottom td,
#mainArea .selector tr.row-total th.border-bottom,
#mainArea .selector tr.row-total td.border-bottom {
	border-bottom: 0.167em solid #E3DFDB !important;
}
#mainArea .selector table .title-with-subtitle td.border-bottom,
#mainArea .selector table .title-with-subtitle th.border-bottom,
#mainArea .selector table.tblZebra .title-with-subtitle td.border-bottom,
#mainArea .selector table.tblZebra .title-with-subtitle th.border-bottom {
	border-bottom: 1px solid #ccd2d8 !important;/*ALG*/
	line-height:1.5em;
	padding-top:0.08333em;
}

#mainArea .selector tr.row-total.no-top th,
#mainArea .selector tr.row-total.no-top td {
	border-top: 0 none !important;
}
/* table bottom border style */
#mainArea .selector table.border-bottom,
#mainArea .selector tr.border-bottom th,
#mainArea .selector tr.border-bottom td {
	border-bottom: 1px solid #CCD2D8;
}
#mainArea .selector table tr.row-subtotal td,
#mainArea .selector table tr.row-subtotal th {
	border-top: 0.083em solid #e3dfdb;
	margin: -0.5834em 0 0.583em 0;
	padding: 0.08334em 0.5em 0.1666667em 0.5em;
	color: #000;
}
#mainArea .selector .hierarchy-table tr.row-subtotal td,
#mainArea .selector .hierarchy-table tr.row-subtotal th,
#mainArea .tabPage .selector .hierarchy-table tr.row-subtotal td,
#mainArea .tabPage .selector .hierarchy-table tr.row-subtotal th,
#mainArea .selector .hierarchy-table .inner-table tr.row-subtotal td,
#mainArea .selector .hierarchy-table .inner-table tr.row-subtotal th {
	margin: .4167em 0 1.25em 0;
	padding: 0.08334em 0.5em 0.1666667em 0.5em;
	border-top: 2px solid #e3dfdb;
	color: #000;
}
/* hierarchy-table border-bottom style */
#mainArea .selector .hierarchy-table .inner-table td.border-bottom {
	border-bottom: 0.0834em solid #ccd2d8;/*ALG*/
}


#mainArea .selector .hierarchy-table .inner-table th {
background-color:#F7F8F9;
border-bottom:1px solid #ccd2d8;/*ALG*/
border-right:1px solid #ccd2d8;/*ALG*/
font-weight:normal;
text-decoration: none;
line-height:1.33333em;
padding:0.0834em 0.5834em 0.1667em;
text-align:left;
vertical-align:top;
}

#mainArea .selector .hierarchy-table .inner-table td.no-border{
	border-bottom:none;
}

tr.inner-table th a {
/*text-decoration: underline;*/
font-weight:normal;
}

#mainArea .selector .hierarchy-table td.first-row {
	padding-top: 15px
}

.first-row a {
   color:#2d8dae; /*ALG PR000067JI-463*/
}

/* border-left override */
#mainArea .selector .rowtitle-table tbody th {
	border-left: 0 none;
	border-bottom: 1px solid #695D54;
}

#mainArea .container-body h4 {
	font-size: 1em;
	line-height: 1.33em;
	color: #91867e;
	margin: 0 0 0 0;
	padding: 0.3em 0 0.3em 0;
	font-weight: normal;
}

/* counterpart of colLine: td with right border */
#mainArea table .colLine-right {
	border-right: none;
	margin: 0;
	padding: 0 4px 0 0;
}
/* START payment slip */
#mainArea #paymentSlip {
	margin: 0.25em 0 1.41667em 0;
	display:table;
}

#mainArea #paymentSlip .paymentSlip-body {
	margin: 0;
	padding: 0;
	border: 1px solid #ccd2d8;/*ALG*/
	height: 24.50003333333333333333333333333em;
}

html>body #mainArea #paymentSlip .paymentSlip-body {
	height: 319px; /*ALG*/
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
   /* works with safari and chrome */
   html body #mainArea #paymentSlip .paymentSlip-body {
	height: 335px; /*ALG*/
	}
}
#mainArea #paymentSlip.high .paymentSlip-body {
	height: 37.416666666666666666666666666667em;
}
html>body #mainArea #paymentSlip.high .paymentSlip-body {
	height: 38em;
}
#mainArea #paymentSlip.orange div.paymentSlip-body {
	background-color: #ffd9b6;
}
#mainArea #paymentSlip.red div.paymentSlip-body {
	background-color: #ffd4c7;
}
#mainArea #paymentSlip.grey div.paymentSlip-body,
#mainArea .container-body .formgroup.grey-payment {
	background-color:#ececec;
}
#mainArea #paymentSlip table {
	margin: 0 0 0.33333333333333333333333333333333em 0;
	padding: 0;
}
#mainArea #paymentSlip .slip-col-left {
	float: left;
	margin: 0;
	padding: 0 0.5834em 0 0.5834em;
	width: 28.416666666666666666666666666657em;
	height: 100%;
	border-right: 1px solid #000;
}


#mainArea #paymentSlip .payment {
	float: left;
	padding: 0 0.5834em 0 0.5834em;
	width: 24.08333333333333333333333333332em;
	w\idth: 22.249999999999999999999999999997em;
	height: 10.083333333333333333333333333333333em; 
	border-right: 1px solid #000;
}
#mainArea #paymentSlip .square {
	float: left;
	padding: 0 0.5834em 0 0.5834em;
	width: 12.833333333333333333333333333323em;
	w\idth: 11.766666666666666666666666666659em;
	height: 10.083333333333333333333333333333333em;
	text-align: center;
}


#mainArea #paymentSlip .square img {
	margin-top: 0.76666666666666666666666666666667em;
}

/* IE 7 Hack */
* + html>body #mainArea #paymentSlip .square img {
	margin-top: 0.96666666666666666666666666666667em;
}

#mainArea #paymentSlip .expediter {
	float: left;
	padding: 0 0.5834em 0 0.5834em;
	width/* \*/: /* \*/39.95em;
    width: 37.083266666666666666666666666653em;
	w\idth: 35.333333333333333em;
	border-top: 1px solid #000;

}
/* only for IE 7 */
* + html>body #mainArea #paymentSlip .expediter {
    	float: left;
    	padding: 0 0.5834em 0 0.5834em; 
	width/* \*/: /* \*/39.95em;
	width: 35.3em;
	border-top: 1px solid #000; 
}  

#mainArea #paymentSlip table td.border-black-bottom {
	border-bottom: 1px solid #000;
}
#mainArea #paymentSlip table td.border-black-bottom.border-black-right {
	border-bottom: 1px solid #000;
	border-right: 1px solid #000;
}
span.uppercase {
	text-transform: uppercase;
}

#mainArea .simple-container.typePayment {
	width: 56.166666666666666666666666666667em !important;
}
#mainArea .formgroup.typePayment {
	width: 53.46666666666666666666666666666667em !important;
}
/* END payment slip */


/* ----- FORM GROUPS: ----- */
#mainArea .formgroup .colSpace {
	padding-left: 2.25em;  
}
#mainArea .positioning-container .formgroup h1 {
	position: relative;
	background-color: #fff;
	color: #4c4c4c; 
	font-weight: normal;
    font-size: 1.0em;
	font-weight: bold;	
}
/* END FORMGROUP DECLARATIONS */

/* row space style */
#mainArea .selector tr.rowSpace td{
	margin: 0;
	padding: 0;
	height: 0.583em;
	border-bottom: 0 none;
	line-height: 0.583em;
}
/* class for empty spacer row */
#mainArea .selector tr.rowSpace-small td {
	margin: 0;
	padding: 0;
	border-bottom:0;
	height:0;
}

/* td/th without border */
#mainArea .selector tr.no-border td,
#mainArea .selector tr.no-border th,
#mainArea .selector td.no-border,
#mainArea .selector th.no-border {
	border-bottom: 0 none;
}
/* tr class without border */
#mainArea .tabPage .selector .hierarchy-table .inner-table.no-border,
#mainArea .selector .hierarchy-table .inner-table.no-border {
	border-bottom: 0 none;
}
#mainArea .selector .inner-table td.no-border {
	border-top: 0 none;	
}

/*ico_info_question_16_cli.gif*/
/* extending span.label */
#mainArea .label{float:left;margin-top:0;margin-right:1.25em;color:#695d54;white-space:nowrap;}

#mainArea table.compact label {
	float:left;
	margin-right: 1.25em;  
	color: #695d54;
	white-space: nowrap;
}

@media all and (min-width: 0px) {  
	#mainArea table.compact label {
		margin-top:0.25em;
		margin-right: 1em;
	}
}

/* getting rid of top left hand navigation top margin */
#lefthandNavRoot {
	margin-top: 0;
}

/* link with margin-right derived from .label */
#mainArea table a.label:link,
#mainArea table a.label:visited {
	color: #2d8dae;/*ALG*/
	margin-top: 0.25em;/*MAH*/
}
#mainArea table a.label:hover,
#mainArea table a.label:active {
	color: #9d0e2d;/*ALG*/
}


/* open/close arrow in td */
#mainArea .selector table td img.arrow-td {
	margin-top: 0.41666666666666666666666666666667em;
}

/* highlight row other than in div.row-selection */
#mainArea .selector tr.highlight td, 
#mainArea .selector tr.highlight th,
#mainArea .selector td.highlight,
#mainArea .selector th.highlight {
	background: #eff6fc !important; /* HL1, guideline p.10 */
}
/* th for total-table total */
#mainArea .selector .total-table.total th {
	font-weight: bold;
	color: #695D54;
	padding: 0.1667em 0.58334em 0.08334em 0.58334em;
}


#mainArea .selector .total-table.subtotal th {
	color: #000;
	padding: 0.08334em 0.5em 0.1666667em 0.5em;
	border-bottom: 0 none;
}

/* override background-color for possible highlight color */
#mainArea .selector .total-table.total td {
	background-color: transparent;
}

/* enabling general use of color up/down */
span.color-up {
	color: #00a514 !important; /*ALG*/
}
span.color-down {
	color: #E70000 !important;
}

/* sup definitions for vertical alignment */
html>body sup {
  font-size: 0.8333em;
  vertical-align: baseline;  
  position: relative;
  top: -0.5em;
}

/* fixes padding for th's in .formgroup .selector table */
#mainArea .formgroup .selector table th{vertical-align:top;margin:0;padding:0.1667em 0.5em;border-bottom:1px solid #e3dfdb;}

/* invisible headers */
#mainArea h3.header-invisible {
	display: inline; 
	left: -1000px; 
	overflow: hidden; 
	width: 0px; 
	position: absolute; 
	top: -1000px; 
	height: 0px;
}
/* table in table */
#mainArea table table { margin-bottom: 0; }


/* fixing th in hierarchy-table for th in tbody */
#mainArea .selector .hierarchy-table tbody th{
	background-color: transparent;
	color:#000;
	font-weight: normal;
	line-height:1.333334em;
	border-bottom: 0 none;
}
/* ol definition */
#mainArea ol{
	margin:0 0 1.25em 2.25em;
	padding:0;
}
html>body #mainArea ol {
	margin: 0 0 1.25em 2em;
}
#mainArea ol li{
	background: none;
	margin:0;
	padding:0 0 0 0;
	line-height:1.333333334em;
}
/* alphabetical paging */
#mainArea ul.navigation{
	clear:both;
	margin:0 0 0.41666666666666666666666666666667em 0;
	padding:0 0 1.6666em 0;
	list-style-type:none;
}

#mainArea ul.navigation li{
	float:left;
	margin:0 .35em 0 0;
	padding:0 0 0 0;
	background:none;
	line-height:1.1em;
	background: url("./../img/icons.png") no-repeat scroll left -5002px transparent;
	padding-left: 5px;
	padding-right: 5x;
}

#mainArea ul.navigation li:first-child {
  background: none repeat scroll 0 0 transparent;
}
#mainArea ul.navigation span.inactive{color:#808080 !important;}
#mainArea ul.navigation li.end {
	border-right: 0 none;
}

#mainArea ul.navigation li a.current {
	color:#9d0e2d;
}

#mainArea #mainContent div.datePicker img {margin: 0 0 -0.3333em 0.33333em;}
/*\*/ * html #mainArea #mainContent .datePicker img {margin:0 0 0 0.3333em;} /**/	
*+html #mainArea #mainContent .datePicker img {margin: 0 0 0.0833333em 0.3333em;}

/* inline positioning-container width in formgroup in simple-container.type8 */
#mainArea .simple-container .positioning-container.p-type8-2{
	width:31.56666666666666666666666666666667em;
}
#mainArea .simple-container .positioning-container.p-type8-3{
	width:300px;
}
#mainArea .simple-container .positioning-container.p-type8-4{
	width:100px;
}

/* history title */
#mainArea .container-body h2.historyHeading {
	margin: 18px 0 0;	
	font-size:1em;
	line-height:1.33em;
	color: #094981; 
}/*ALG*/
/* special disclaimer image */
#special_disclaimer img.icoInline{margin-bottom:-.25em;}


/* popup mainarea + functions */
body.popup #mainArea .toolbar{margin:0 0 0 0;}
body.popup #mainArea .simple-container{margin:0 0 0 0;width:100%;}



#mainArea .simple-container .selector table h3 {
	margin-top:9px;
}
/*Albert*/
/* reduce margin-bottom */
#mainArea .container-body .positioning-container.is-inline .formgroup{
	margin-top:15px;
	margin-bottom: 20px;
}/*ALG*/
/*Albert*/
#mainArea .container-body.selection .positioning-container.is-inline .formgroup{
	margin-bottom:8px;
}
#mainArea .container-body.selection .positioning-container{
	margin-bottom:0.2em;
}
/* increase height of toolbar for select */
#mainArea .toolbar{height: 1.75em;}
/* select in toolbar */
#mainArea .toolbar select {
	margin:0 0 -0.08333em 0;
}
/* table right-margin for table in toolbar  - Firefox Filter */
html>body #mainArea .simple-container .toolbar table{margin-right: 0.41667em;}

/* safari container width and formgroup hack */
/*\*/
html>/**/body*#mainArea .simple-container.type1{width:48.416667em;}
html>/**/body*#mainArea .simple-container.type2{width:23.66667em;}
html>/**/body*#mainArea .simple-container.type3{width:18.08334em;}
html>/**/body*#mainArea .simple-container.type5{width:42.8334em;}
html>/**/body*#mainArea .simple-container.type6{width:33.25em;}
html>/**/body*#mainArea .simple-container.type7{width:16.06667em;}

html>/**/body*#mainArea .positioning-container.p-type1{width:48.416667em;}
html>/**/body*#mainArea .positioning-container.p-type2{width:23.66667em;}
html>/**/body*#mainArea .positioning-container.p-type3{width:18.08334em;}
html>/**/body*#mainArea .positioning-container.p-type5{width:42.8334em;}
html>/**/body*#mainArea .positioning-container.p-type6{width:33.25em;}
html>/**/body*#mainArea .positioning-container.p-type7{width:16.06667em;}

html>/**/body*#mainArea .container-body .formgroup {width:66.33333333333333em;}
html>/**/body*#mainArea .simple-container.type1 .formgroup  {width:47.166666666666664em;}
html>/**/body*#mainArea .simple-container.type2 .formgroup  {width:22.416666666666668em;}
html>/**/body*#mainArea .simple-container.type3 .formgroup  {width:16.833333333333332em;}
html>/**/body*#mainArea .simple-container.type5 .formgroup  {width:41.583333333333336em;}
html>/**/body*#mainArea .simple-container.type6 .formgroup  {width:32.0em;}
html>/**/body*#mainArea .simple-container.type7 .formgroup  {width:14.833333333333334em;} 
html>/**/body*#mainArea .simple-container.type8 .formgroup  {width:60.6666em;} 
html>/**/body*#mainArea .simple-container.type9 .formgroup  {width:35.916667em;}
html>/**/body*#mainArea .simple-container.type10 .formgroup {width:79.83333em;} 
 
html>/**/body*#mainArea .tabPage .container-body  .formgroup{width:65.08333333333333em;}
html>/**/body*#mainArea .tabPage.tabType1 .container-body .formgroup{width:45.833333333333336em;}
html>/**/body*#mainArea .tabPage.tabType2 .container-body .formgroup{width:21.083333333333332em;}
html>/**/body*#mainArea .tabPage.tabType3 .container-body .formgroup{width:15.5em;}
html>/**/body*#mainArea .tabPage.tabType5 .container-body .formgroup{width:40.25em;}
html>/**/body*#mainArea .tabPage.tabType6 .container-body .formgroup{width:30.666666666666668em;}
html>/**/body*#mainArea .tabPage.tabType7 .container-body .formgroup{width:13.5em;}
html>/**/body*#mainArea .tabPage.tabType10 .container-body .formgroup{width:78.5em;}
 
html>/**/body*#mainArea .positioning-container.p-type1 .formgroup{width:48.5em;}
html>/**/body*#mainArea .positioning-container.p-type2 .formgroup{width:23.75em;}
html>/**/body*#mainArea .positioning-container.p-type4 .formgroup{width:67.66667em;}
html>/**/body*#mainArea .positioning-container.p-type5 .formgroup{width:42.916667em;}
html>/**/body*#mainArea .positioning-container.p-type6 .formgroup{width:33.333333em;}
html>/**/body*#mainArea .positioning-container.p-type7 .formgroup{width:16.166667em;}
html>/**/body*#mainArea .positioning-container.p-type10 .formgroup{width:81.16666em;}
html>/**/body*#mainArea .positioning-container.p-tabType1 .formgroup{width:47.16667em;}
html>/**/body*#mainArea .positioning-container.p-tabType2 .formgroup{width:22.416667em;}
html>/**/body*#mainArea .positioning-container.p-tabType4 .formgroup{width:66.33333em;}
html>/**/body*#mainArea .positioning-container.p-tabType5 .formgroup{width:41.583333em;}
html>/**/body*#mainArea .positioning-container.p-tabType6 .formgroup{width:32em;}
html>/**/body*#mainArea .positioning-container.p-tabType7 .formgroup{width:14.83333em;}
html>/**/body*#mainArea .positioning-container.p-tabType10 .formgroup{width:79.83333em;}
/**/

/* declaration for FF 1.0.4 OS X for vertical table position in parallel positioning-containers */
#mainArea .formgroup .positioning-container.is-inline {display:table-cell !important;}

/* type3 definition for IE */
#mainArea .simple-container.grey.type3 .container-body{
	border:1px solid;
	border-top:none;
	background-color:#ffffff;
	border-color:#ccd2d8;/*ALG*/
}
#mainArea .simple-container.blue .container-body{border-color:#255b89;}

/* rowtitle-table declarations */
#mainArea  .selector .rowtitle-table th{border-left:1px solid #695D54; border-right: 0 none;}
#mainArea .formgroup .selector .rowtitle-table tbody th {border-bottom:1px solid #695D54;}
#mainArea .selector .rowtitle-table tr.lastrow th {border-bottom:1px solid #E3DFDB !important;}

/* fix width for paging bar in simple-container in tab page */
html>body #mainArea .tabType4 .simple-container .pagingbar{width:auto;}

/* left margin for label/span.label */
#mainArea label.labelLine,
#mainArea .label.labelLine {
 margin:0 1.25em 0 1.25em;
}

/* toolbar width for tabPage */
#mainArea .tabPage .toolbar{width:auto;}

/* hierarchy table bottom border fix for firefox */
#mainArea .tabPage .selector .hierarchy-table,
#mainArea .selector .hierarchy-table{margin:0 0 1.41667em 0; border-bottom:0.167em solid #E3DFDB;}

/* class for total of hierarchy-table */
#mainArea .selector .total-table.total.hierarchy-total {
	border-top:0 none;
	margin:0;
	position: relative;
	top: -1.41667em;
}
/* tr.text-top td padding-bottom */
#mainArea table tr.text-top td{
	height: auto;
	padding-bottom: 0.8334em;
}
/* declaration for inline positioning container containing simple-container for Firefox 1.0.4 */
html>body #mainArea .positioning-container.is-inline{
	display:inline !important;
}

/* general cascade for img.icoInline */
img.icoInline{
	display:inline !important;
	margin-bottom:-.25em;
	margin-left:.3334em;
}


/* vertical offset for h3 in tr.text-top td */
#mainArea .text-top h3 {
	margin:0 0 0 0;
}


/* RSA SecureID Icon left and top correction */
.leftCorrection{
  margin: 0 0 0 -0.5833333333em;
}

/* Container formgroup IE7 */
* + html>body #mainArea .simple-container .formgroup {
	width:65em;
}

/* title for closed container need a bottom gap */
#mainArea .simple-container .container-title.witharrow-closed{margin-bottom:0.8333em;}

/* title for closed container need a bottom gap - exception : except there is a body below the closed-title */
#mainArea .simple-container .container-title.witharrow-closed.withbody{margin-bottom:0px;}

/* Added for Transaction Signing*/
#mainArea div.instruction.custIcons{position:relative;top:-0.416667em;padding:0.66667em 0.58334em 0.58334em 0.5em;margin:-0.16667em  -0.58333em -0.41667em -0.58333em;background:none;}
#mainArea div.instruction.custIcons img.icon {margin: -0.1666em 0 0 0; padding: 0 0.5em 0 0;float:left;}
#mainArea div.instruction.custIcons div.custText {margin-left:1.916666em;}
#mainArea input.oneChar {width:1em;}

/* Added for hidden span tags */
.hidden {font-size: 0px;
margin: 0px;
padding: 0px;
background-color: #FFFFFF;
position: absolute;
left: -1000px;
top: -1000px;
width: 0px;
height: 0px;
overflow: hidden;
display: inline;}

#mainArea .container-body .formgroup h3 {
display:inline;
font-weight:bold;
position:relative;
margin: 0;
padding: 0;
top: 0px;
}/*ALG*/
#mainArea .container-body .formgroup > h3:first-child {
line-height: 30px;
margin-left: -8px;
top: -25px;
}/*ALG*/
#mainArea .container-body .formgroup .positioning-container>h3 {
line-height: 30px;
margin-left: -8px;
top:-25px;
}/*ALG*/

/* ESOS heading */
span.hdrEsos{ margin-left:2%; font-size:1.3em; color:#003263;}
/* ESOS heading */
span.hdrEsos{ margin-left:2%; font-size:1.3em; color:#003263;}

/* END */
div#skipNav{position:absolute;top:0;left:-300em; font-size:12px;}
div#skipNav a:active,div#skipNav a:focus{position:absolute;left:325.3833em;top:4.3em;width:18em; font-size:12px;}
/* End */





div.imgAlign {float:left;padding-right:0.9em;}

/* To highlight the tabs (tabHeader) with tab key 
#mainArea .tabHeader ul.primary a:hover,#mainArea .tabHeader ul.primary a:focus,#mainArea .tabHeader ul.primary a:active{background:#fff;}*/

/*
#mainArea .tabHeader ul.primary a:hover,
#mainArea .tabHeader ul.primary a:focus,
#mainArea .tabHeader ul.primary a:active{color:#9d0e2d;}
*/

#mainArea .tabSubheader ul.secondary a:hover,#mainArea .tabSubheader ul.secondary a:focus,#mainArea .tabSubheader ul.secondary a:active{background:#fff;}
#mainArea .tabSubheader ul.secondary a:hover,#mainArea .tabHeader ul.primary a:focus,#mainArea .tabHeader ul.primary a:active{color:#9d0e2d;}
/* END */

#mainArea .container-body-simple {
	border-color:#ccd2d8;/*ALG*/
	border-width:1px 1px 1px;
	border-style:solid solid solid;
	margin:0 0 1.0834em;
	padding:0.5834em 0.5834em 0;
}



#mainArea #mainContent div.datePicker img {margin: 0 0 -0.3333em 0.33333em;}
/*\*/ * html #mainArea #mainContent .datePicker img {margin:0 0 0 0.3333em;} /**/	
*+html #mainArea #mainContent .datePicker img {margin: 0 0 0.0833333em 0.3333em;}
#mainArea .titleBld{font-size:1em;line-height:1.33em;color:#094981;font-weight:bold;}/*Albert*/


/*For the replacing <h1> with <h3> tag for consistency*/
/*#mainArea .container-body .formgroup h3{display:inline;position:relative;top:-0.5834em;left:.083333em;margin:-0.5834em 0 0 .083333em;padding:0 0.5834em 0 0.5834em;background-color:#fff;color:#333;font-size:1.0em;font-weight:bold;}*/ /*ALG*/
#mainArea .positioning-container .formgroup h3{display:inline;position:relative;top:-0.6667em;left:.083333em;padding:0 0.5em 0 0.5834em;background-color:#fff;color:#333;font-size:1.0em;font-weight:bold;}
#mainArea .positioning-container .formgroup h3 {
	display: inline;
	position: relative;
	top: -0.5834em;  
	left: .083333em;
	margin: -0.5834em 0 0 .083333em;
	padding: 0 0.5834em 0 0.5834em;  
	background-color: #fff;
	color: #333; 
	font-size: 1.0em;
	font-weight: bold;	
}


div#skipNav{position:absolute;top:0;left:-300em; font-size:12px;}
div#skipNav a:active,div#skipNav a:focus{position:absolute;left:325.3833em;top:4.3em;width:18em; font-size:12px;}
/* End */

/* Bottom spacer when the container closed is  */
#mainArea .simple-container .container-title.plus-closed {margin-bottom:0.8333em;}
/* END */




/* Focus on back-button for tab pages */
#mainArea .tabHeader ul.primary a:focus {
	background-color:#F5F1EF;
	color: #255B89;
}
/* END */

/* DEF11692:Alignment of links with label and span.label */
#mainArea table .label {margin-top: 0em; color:#000000;}
/* END */

/* DEF14429:Alignment of checkbox and text for Firefox */
#mainArea input.standard {vertical-align: text-bottom;}
/* END */

/* PortfolioNet: Indent of text (currency) into expand/collapse table of portfolio net */
#mainArea .selector .hierarchy-table .inner-table td.first-col.indent {padding-left: 1.5em; }

/* PortfolioNet: fitting the widths of the 2 containers exact under a type10 container */
#mainArea .positioning-container.p-type10_2 {width: 40.08334em;}
#mainArea .simple-container.type10_2 {width: 40.08334em;}

/* PortfolioNet: fitting the widths of the 3 containers next to each other */
#mainArea .positioning-container.p-type2_2,
#mainArea .simple-container.type2_2 {width: 26.5888em;}
#mainArea .positioning-container.p-type2_2 .simple-container.type2,
#mainArea .simple-container.type2_2 .simple-container.type2 {width: 26em;}

/* Alessandro, 29.09.2011: Alignement of white button of payements */
#mainArea .simple-container .container-body .formgroup .toolbar {display: table;/*float:right;*/display:block;}/*ALG*/

/* Alessandro, 3.11.2011: PortfolioNet layout shifterbox move up and move down goes top */
#mainArea .simple-container .shifterboxNoJs .chooseBoxContainer, 
#mainArea .simple-container .shifterboxNoJs .submitBoxContainer {width: 315px;}

/*Shifterbox below each other*/
#mainArea .simple-container .shifterboxUnder .chooseBoxContainer,
#mainArea .simple-container .shifterboxUnder .submitBoxContainer {width: 48em;}

/* DEF17235:IE7_Info and Graph icons are rendered properly displayed on collapsing table*/
* + html table.hierarchy-table-collapsible tbody.open td.text-right a img {
 display: inline !important;
} 
* + html table.hierarchy-table-collapsible tbody td.text-right a img {
 display: none !important;
}



/* Alessandro, 4.11.2011: PortfolioNet additional surrounding div for below 2 larg containers > type11 */
#mainArea #mainContent .type10_5 {width:91.9999em;}
#mainArea #mainContent .type11{width:102em;}
#mainArea #mainContent .type12{width:122.2499em;}

/* Alessandro, 12.04.2012: PortfolioNet centralize the button into the table-cell */
#mainArea .selector table td.controls {padding: 0.1667em 0.1em 0.08334em;text-align: center;} 
#mainArea #mainContent .toolbar div.right-aligned-legend,
#mainArea #mainContent .toolbar div.horizontal-legend {
	border: 0 none;
    color: #4c4c4c;/*ALG*/
    font: Arial,Helvetica,sans-serif;
    padding: 0;
	position:absolute;
}
#mainArea #mainContent .toolbar div.horizontal-legend {
	left:0;
	margin: -0.4em 0 1.5em 0;
}
#mainArea #mainContent .toolbar div.right-aligned-legend {
	right:0;
	margin: -0.3em 0 1.5em 0;
}
#mainArea #mainContent .toolbar div.horizontal-legend ul {
	float: none;
}
#mainArea #mainContent .toolbar div.horizontal-legend ul li {
	float: left;
	margin-right:1.5em;
}
#mainArea #mainContent .toolbar div.horizontal-legend ul li img {
	margin-right:.5em;
}



/* GFSACC STYLESHEET */
/* bottom-aligning of TH content */
#mainArea  #mainContent.gfsacc .selector .title th{vertical-align:bottom !Important;}

/* new highlight color for table cells */
#mainArea #mainContent.gfsacc .selector tr.highlight-two td, 
#mainArea #mainContent.gfsacc .selector tr.highlight-two th,
#mainArea #mainContent.gfsacc .selector td.highlight-two,
#mainArea #mainContent.gfsacc .selector th.highlight-two {background: #f8f3fd !important;} /* HL2, guideline p.10 */

/* dropdown style */
#mainArea #mainContent.gfsacc optgroup.optgroupStyle {font-style:italic;color:#666;}
#mainArea #mainContent.gfsacc optgroup.optgroupStyle option{color:#000;}

/* left aligned container-title-links */
#mainArea #mainContent.gfsacc .simple-container .container-title .container-link a,
#mainArea #mainContent.gfsacc .simple-container.grey .container-title .container-link a {text-decoration:none;} /* linkcolor #255B89, underline, guideline p.48  */ 

/* left aligned toolbar */
#mainArea #mainContent.gfsacc .toolbar .lefthand {display:inline;float:left;} /*margin-left:-0.83333em*/
#mainArea #mainContent.gfsacc .container-body .toolbar .lefthand {margin-left:0em;padding-top:0.16667em;}

/* freely usable border top space ALSO FOR ELEMENTS NOT IN TABPAGES BODY */
#mainArea #mainContent.gfsacc .tabPage .spacerTop {margin-top: 0.58333em;}

/* left space of icons */
#mainArea #mainContent.gfsacc table img.icoInline {margin-left:-0.5em;}
/* END GFSACC STYLESHEET */




/* Old ACC STYLESHEET */
/* top-functions in popup-wide */
#popupWide #content #mainArea #mainContent div.functions {width:48.5em;}

/* tabs in popups */
#mainArea.content2Col .tabHeader {width:auto;}
#mainArea.content2Col .tabPage .simple-container {padding:0.5em;}


/* left aligned container-title-links without GFSACC class, special for position details on safekeeping  */
#mainArea #mainContent .simple-container .container-title div.title {float:left;margin-right:0.58333em;}
#mainArea #mainContent .simple-container .container-title .container-link.left-link { float:left;margin-top:0.08333em;background:url(./../img/container_link_blue.gif) no-repeat scroll 0 0 transparent;} /*color #fff */
#mainArea #mainContent .simple-container .container-title .container-link.left-link a {color:#2d8dae;text-decoration:none;padding-right:0.5em;}/*ALG PR000067JI-464*/  /*linkcolor #fff, underline */
/* END Old ACC STYLESHEET */

#mainArea .selector .hierarchy-table .title td.no-border {
border: none;background:none;
}/* defect 21632 by sujeet*/ 
#mainArea .selector table.tblZebra tbody tr.oddRow th{background-color:#f6fafd;}
#mainArea .simple-container #ForexEconomyPublications .selector.topCorrection table h3{margin:0;}
#mainArea select {height:22px\0/;font-size:1em\0/;}/*21579*/
#mainArea table label.tdmargin{margin:8px 0 4px;}
span.error {
	color: #E70000 !important;
}

/*css for welcome  page banner */
#slides2{
      display: none;
      margin-bottom:50px;
    }
    .slidesjs-navigation {
    width: 30px;
	height: 58px;
	background: url(../img/slider-arrow.png);
	display: block;
	cursor: pointer;
	position: absolute;
	top: 200px;
	user-select: none;
	font-size:0px;
	z-index:99;
	  
    }
   .slidesjs-navigation.slidesjs-previous {
      background-position:0 0;
	  left: 0px;
    }
   .slidesjs-navigation.slidesjs-next {
      background-position:right 0;
	  right: 0px;
    }
	a.slidesjs-navigation.slidesjs-previous:hover {
	background-position:0 bottom;
	}
	a.slidesjs-navigation.slidesjs-next:hover {
		background-position:right bottom;
	}
	
	.slidesjs-container:hover ~ a.slidesjs-previous {
	  background: url(../img/slider-arrow.png) no-repeat 0 bottom;
	}
	.slidesjs-container:hover ~ a.slidesjs-next {
	background: url(../img/slider-arrow.png) no-repeat right bottom;
	}
	
	/*#slides2.bx-loading {
	min-height: 50px;
	background: url(../img/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}*/
	
    .slidesjs-pagination {
      margin: -90px auto!important;
      list-style: none;
	  position:absolute;
	  z-index:99;
	  width:266px;
	  text-align:center;
	  right:28px;
   }
   .slidesjs-pagination li {
      display:inline-block;
	  text-align:center;
      margin: 0 1px;
	  background:none!important;
	  padding:0px!important;
    }
   .slidesjs-pagination li a {
      display: block;
      width: 8px;
      height:8px;
      padding-top: 0px;
      background:#fff!important;
      background-position: 0 0;
      float: left;
      overflow: hidden;
	  border-radius: 8px;
	  padding: 3px;
	  text-align: center;
	  margin-right: 4px;
	  opacity: .85;
	  font-size:0px;
    }
    .slidesjs-pagination li a.active,
    .slidesjs-pagination li a:hover.active {
      background:#000!important;
    }
    .slidesjs-pagination li a:hover {
      background:#000;
    }
    
    @media screen and (-webkit-min-device-pixel-ratio:0) {
    #mainArea #mainContent .toolbar li a.linkButton{margin-top:2px;padding-bottom:2px;}
	}
 	/*CSS For Change password page*/
 	#scorebarBorder {
			border:1px solid #333;
			width:100px;
			height:16px;
			font-size:12px;
			position:relative;
			display:inline-block;
			top:3px;
		}
		#score {
			width:100%;
			text-align:center;
			position:relative;
			z-index:2;
		}
		#scorebar {
			height:16px;
			width:100%;
			position:absolute;
			z-index:1;
			top:0px;
		}
		#complexity {
			display:inline;			
			margin-top:0px;
		}
		.dataTable {
			width:300px;	
		}
		.dataTable td{border:none;}
		.dataTable td table th {
			text-align:left;
			background:#F7F8F9;
			color:#666;
			margin:0;
			border-top:1px solid #CCD2D8;
			border-bottom:1px solid #CCD2D8;
			padding:1px 3px;
			font-weight:bold;
			
		}
		.dataTable td table td {
			text-align:left;
			margin:0;
			
		}
		.errorpassword { 
		        background: url("./../img/ico_info_error_16_cli.gif") no-repeat scroll 0 50% transparent;  
		        padding: 3px 0 0 18px; 
		        color:red; 
		        margin-left:3px; 
		        position:absolute;
		}
		.greenCheckedWithBg{background:url(../img/ico_ok_13_green.gif) no-repeat 0 0; width:13px; height:13px;display:inline-block; margin-top:-6px;}
		.greenCheckedWithNoBg{background:url(../img/ico_ok_13_green_normal.gif) no-repeat 0 0; width:13px; height:13px;display:inline-block; margin-top:-6px;}
		.redCrossWithBg{background:url(../img/ico_ok_not_13_red.gif) no-repeat 0 0; width:13px; height:13px;display:inline-block; margin-top:-6px;}
		.redCrossWithNoBg{background:url(../img/ico_ok_not_13_red_normal.gif) no-repeat 0 0; width:13px; height:13px;display:inline-block; margin-top:-6px;}
		.redCrossWithBg1{background:url(../img/ico_ok_not_13_red.gif) no-repeat 0 0; width:13px; height:13px;display:inline-block; margin-top:6px;}
		
/* changes done for checkbox alignment - starts*/
#mainArea .container-body  fieldset.disclaimer.checkBoxAlignment div.text	{
	margin-bottom: 8px;
}

#mainArea .container-body  fieldset.disclaimer.checkBoxAlignment label {
	margin-bottom: 10px;
}
/* changes done for checkbox alignment - ends*/
/** changes added for MD disclaimer spacing -start  */
#mainArea table.disclaimerSection td{
	 height:auto;
}
/** changes added for MD disclaimer spacing -end  */

/** CSS for microdonation overview page -start  */
#tabContainer.microDonation,#mainArea #tabContainer.microDonation .simple-container.grey-background{width:100%;}
#mainArea #tabContainer.microDonation .simple-container.grey-background.benifits{width:533px;}
#tabContainer.microDonation .tabs ul.tabber li.tabActiveHeader{margin-top:-0.322em;position:relative;z-index:2;}
#tabContainer.microDonation .tabs{border-bottom:0px;}
#tabContainer.microDonation .tabs ul.tabber li{
    padding:0;border-bottom:none;
} 
#tabContainer.microDonation .tabs ul.tabber li a{padding:5px 15px 4px;display:block;}
#tabContainer.microDonation .tabs ul.tabber li.tabActiveHeader{padding-top:6px;margin-top:-6px;background:#fff!important;}
.microDonationWordBreak{ word-break: break-all;}

/** CSS for microdonation overview page -end  */

/** changes added for KID discaimer accept  */
#mainArea div.confirmation1{background:no-repeat scroll 0 6px transparent;}		

/** Added for New link on header for Eret CR**/
#metanav li.right-devider-toplinks{	
    background-position: right -4952px;
    padding-right: 5px;
    margin-right: 5px;
}